version: 1.65.100
files:
  - url: TheiaIDE-1.65.100-arm64-mac.zip
    sha512: 7sqNpX66CksIsJ2srjjggOU41nyE6lEI5ppUewkeo9rwUCyqf85GDWfaXs5Pp3AQ3YIF2uiZ6tvB7DvvuqImmw==
    size: 393983195
  - url: TheiaIDE.dmg
    sha512: wF+4JA8tg4tPYEgi5C/DTB5gjCG//useF6E+ct9cshYtTYvOjYtREPgw895I+88WAiUZRHlKRI8GzQSr+r6/7A==
    size: 426854181
path: TheiaIDE-1.65.100-arm64-mac.zip
sha512: 7sqNpX66CksIsJ2srjjggOU41nyE6lEI5ppUewkeo9rwUCyqf85GDWfaXs5Pp3AQ3YIF2uiZ6tvB7DvvuqImmw==
releaseDate: '2025-10-06T15:16:04.814Z'
